dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 30-40%}
  values:
  - errors:
    - {label: stat, symerror: 0.00055}
    - {label: sys, symerror: 0.00131}
    value: 0.02568
  - errors:
    - {label: stat, symerror: 0.000229}
    - {label: sys, symerror: 0.000542}
    value: 0.013203
  - errors:
    - {label: stat, symerror: 0.000101}
    - {label: sys, symerror: 0.000243}
    value: 0.00624
  - errors:
    - {label: stat, symerror: 4.9e-05}
    - {label: sys, symerror: 0.000119}
    value: 0.002833
  - errors:
    - {label: stat, symerror: 2.27e-05}
    - {label: sys, symerror: 5.39e-05}
    value: 0.0011477
  - errors:
    - {label: stat, symerror: 8.5e-06}
    - {label: sys, symerror: 2.21e-05}
    value: 0.0003705
  - errors:
    - {label: stat, symerror: 2.73e-06}
    - {label: sys, symerror: 3.8e-06}
    value: 8.126e-05
  - errors:
    - {label: stat, symerror: 6.62e-07}
    - {label: sys, symerror: 4.44e-07}
    value: 9.304e-06
  - errors:
    - {label: stat, symerror: 1.35e-07}
    - {label: sys, symerror: 2.6e-08}
    value: 4.78e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7951}
  - {high: 1.3, low: 1.0, value: 1.1436}
  - {high: 1.6, low: 1.3, value: 1.4416}
  - {high: 1.9, low: 1.6, value: 1.7402}
  - {high: 2.2, low: 1.9, value: 2.0392}
  - {high: 2.6, low: 2.2, value: 2.3789}
  - {high: 3.2, low: 2.6, value: 2.8524}
  - {high: 4.0, low: 3.2, value: 3.5171}
  - {high: 5.0, low: 4.0, value: 4.3762}
